@media only screen and (min-width: 480px) {
	input, select, textarea { max-width: 380px; }
    .hide-mobile { display: inline; }
    th.hide-mobile, td.hide-mobile { display: table-cell; }
	
    .header ul.nav li { margin-right: 20px; }
    .header ul.nav li.active a {
        color: #FFFFFF;
    }
    .header ul.nav li.nav-upgrade a.button {
        display: inline-block;
    }
    .header ul.nav li.active a.button {
        background-color: #FFFFFF;
        color: #007bca;
    }
    .header ul.nav li a.button { margin: 0px; font-size: 12px; padding: 10px 15px; }
    .header ul.nav li.nav-upgrade.active:after, .header ul.nav li.nav-register.active:after { display: none; }
    
	.header .nav-register .button, .header .nav-upgrade .button { display: inline-block; }
    .header ul.nav a.mobile-button { display: none; }
	
    .fancy-table th { font-size: 12px; }
    .fancy-table td { font-size: 13px; }
    .table-section table thead .sorting { background-size: 7px auto; }
    .info-section p {
		width: 85%;
	}
    .inline-fields .inline-field {
        max-width: 225px;
    }
    
	
    p.buttons { width: 100%; }
    .show-totals { float: right; margin-top: 7px; }
	.info-section .info-img { width: 50%; }
    
    
    .popUp-close {
        top: -17px;
        right: -17px;
        background-color: #FFFFFF;
        width: 30px; height: 30px;
        text-align: center;
        line-height: 26px;
        margin: 0px;
        border-radius: 35px;
        font-weight: 600;
        font-size: 19px;
        cursor: pointer;
        box-shadow: 0px 4px 10px #111111;
        color: #1f252e;
    }
    
    .hodl-badge img { width: 100px; }
}